Estoy intentando instalar el gnome -cntlm y me pide ciertos paquetes, que busco e instalo del synaptic, pero uno de estos paquetes el flashpluggin- instaler tiene dependemcias de otros paquetes devolviendome esta notificacion
Los siguientes paquetes han solicitado descargas adicionales de datos después de la instalación del paquete, pero los datos no se han podido descargar o no se han podido procesar.
flashplugin-installer
La descarga se intentará de nuevo más tarde, o puede reintentar la descarga ahora. Para ejecutar esta instrucción se necesita tener una conexión a Internet.
Cuando le doy a la opcion de descargar esas ependencias, me sale la consola con una direccion en ingles, como puedo descargarme esas dependencias.